Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000184OpenIVTools - Animation viewerpublic2013-02-03 19:142013-04-20 09:58
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000184: Implement animation viewer for GTA IV
DescriptionImplement animation viewer for GTA IV
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
parent of 0000185resolvedGooD-NTS Player for Ped animations 
parent of 0000186resolvedGooD-NTS Player for Map objects animations 
parent of 0000187resolvedGooD-NTS Implement Cutscenes player 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-03 19:14 GooD-NTS New Issue
2013-02-03 19:14 GooD-NTS Status new => assigned
2013-02-03 19:14 GooD-NTS Assigned To => GooD-NTS
2013-02-03 19:18 GooD-NTS Relationship added parent of 0000185
2013-02-03 19:18 GooD-NTS Relationship added parent of 0000186
2013-02-03 19:18 GooD-NTS Relationship added parent of 0000187
2013-04-06 15:10 GooD-NTS View Status private => public
2013-04-07 09:59 GooD-NTS Category Tools (general/общая) => Tools - Animation viewer
2013-04-20 09:58 GooD-NTS Status assigned => resolved
2013-04-20 09:58 GooD-NTS Fixed in Version => 1.4
2013-04-20 09:58 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker